<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b78a7c879ce63875f74a9f843b1951c">
  <dict>
    <!--2022-10-28 09:50:14.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-09-09 17:05:31.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
